---
references:
- id: BensonRelaxation1974
  author:
    - family: Benson
      given: H.
    - family: Beary
      given: J. F.
    - family: Carol
      given: M. P.
  citation-key: BensonRelaxation1974
  container-title: Psychiatry
  container-title-short: Psychiatry
  DOI: 10.1080/00332747.1974.11023785
  ISSN: 0033-2747
  issue: '1'
  issued:
    - year: 1974
      month: 2
  language: eng
  page: 37-46
  PMID: '4810622'
  title: The relaxation response
  type: article-journal
  volume: '37'

- id: DoddsSlightly2017
  accessed:
    - year: 2020
      month: 9
      day: 29
  author:
    - family: Dodds
      given: Peter Sheridan
  citation-key: DoddsSlightly2017
  container-title: arXiv:1708.09697 [physics]
  issued:
    - year: 2017
      month: 8
      day: 31
  title: >-
    Slightly generalized Generalized Contagion: Unifying simple models of
    biological and social spreading
  type: article-journal
  URL: http://arxiv.org/abs/1708.09697

- id: DoranPolitical2017
  author:
    - family: Doran
      given: Peter
  call-number: HC79.C6 D67 2017
  citation-key: DoranPolitical2017
  collection-title: Routledge studies in sustainability
  event-place: Abingdon, Oxon ; New York, NY
  ISBN: 978-1-138-01597-5
  issued:
    - year: 2017
  publisher: Routledge
  publisher-place: Abingdon, Oxon ; New York, NY
  title: >-
    A political economy of attention, mindfulness and consumerism: reclaiming
    the mindful commons
  type: book

- id: DunnConcentration1999
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Dunn
      given: Bruce R.
    - family: Hartigan
      given: Judith A.
    - family: Mikulas
      given: William L.
  citation-key: DunnConcentration1999
  container-title: Applied Psychophysiology and Biofeedback
  container-title-short: Appl Psychophysiol Biofeedback
  DOI: 10.1023/A:1023498629385
  ISSN: 1573-3270
  issue: '3'
  issued:
    - year: 1999
      month: 9
      day: 1
  language: en
  page: 147-165
  PMID: '10652635'
  title: 'Concentration and Mindfulness Meditations: Unique Forms of Consciousness?'
  type: article-journal
  volume: '24'

- id: EchenhoferBrief1987
  author:
    - family: Echenhofer
      given: Frank G.
    - family: Coombs
      given: Mary M.
  citation-key: EchenhoferBrief1987
  container-title: J Transpersonal Psychol
  issue: '2'
  issued:
    - year: 1987
  page: 161–70
  title: >-
    A brief review of research and controversies in EEG biofeedback and
    meditation
  type: article-journal
  URL: https://www.atpweb.org/jtparchive/trps-19-87-02-161.pdf
  volume: '19'

- id: GlueckBiofeedback1975
  author:
    - family: Glueck
      given: Bernard C.
    - family: Stroebel
      given: Charles F.
  citation-key: GlueckBiofeedback1975
  container-title: Comprehensive Psychiatry
  DOI: 10.1016/S0010-440X(75)80001-0
  event-place: Netherlands
  ISSN: 1532-8384
  issued:
    - year: 1975
  page: 303-321
  publisher: Elsevier Science
  publisher-place: Netherlands
  title: Biofeedback and meditation in the treatment of psychiatric illnesses
  type: article-journal
  volume: '16'

- id: HolzelMindfulness2011
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Hölzel
      given: Britta K.
    - family: Carmody
      given: James
    - family: Vangel
      given: Mark
    - family: Congleton
      given: Christina
    - family: Yerramsetti
      given: Sita M.
    - family: Gard
      given: Tim
    - family: Lazar
      given: Sara W.
  citation-key: HolzelMindfulness2011
  container-title: 'Psychiatry Research: Neuroimaging'
  container-title-short: 'Psychiatry Research: Neuroimaging'
  DOI: 10.1016/j.pscychresns.2010.08.006
  ISSN: 0925-4927
  issue: '1'
  issued:
    - year: 2011
      month: 1
      day: 30
  page: 36-43
  title: >-
    Mindfulness practice leads to increases in regional brain gray matter
    density
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3004979/
  volume: '191'

- id: JhaExamining2010
  author:
    - family: Jha
      given: Amishi P.
    - family: Stanley
      given: Elizabeth A.
    - family: Kiyonaga
      given: Anastasia
    - family: Wong
      given: Ling
    - family: Gelfand
      given: Lois
  citation-key: JhaExamining2010
  container-title: Emotion (Washington, D.C.)
  container-title-short: Emotion
  DOI: 10.1037/a0018438
  ISSN: 1931-1516
  issue: '1'
  issued:
    - year: 2010
      month: 2
  language: eng
  page: 54-64
  PMID: '20141302'
  title: >-
    Examining the protective effects of mindfulness training on working memory
    capacity and affective experience
  type: article-journal
  URL: >-
    http://www.amishi.com/lab/wp-content/uploads/jha_stanley_etal_emotion_2010.pdf
  volume: '10'

- id: LevyEffects2012
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Levy
      given: David M.
    - family: Wobbrock
      given: Jacob O.
    - family: Kaszniak
      given: Alfred W.
    - family: Ostergren
      given: Marilyn
  citation-key: LevyEffects2012
  collection-title: GI '12
  container-title: Proceedings of Graphics Interface 2012
  event-place: Toronto, Ont., Canada, Canada
  ISBN: 978-1-4503-1420-6
  issued:
    - year: 2012
  page: 45–52
  publisher: Canadian Information Processing Society
  publisher-place: Toronto, Ont., Canada, Canada
  title: >-
    The Effects of Mindfulness Meditation Training on Multitasking in a
    High-stress Information Environment
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2305276.2305285

- id: MackenzieBrief2006
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Mackenzie
      given: Corey S.
    - family: Poulin
      given: Patricia A.
    - family: Seidman-Carlson
      given: Rhonda
  citation-key: MackenzieBrief2006
  container-title: Applied Nursing Research
  container-title-short: Applied Nursing Research
  DOI: 10.1016/j.apnr.2005.08.002
  ISSN: 0897-1897
  issue: '2'
  issued:
    - year: 2006
      month: 5
      day: 1
  page: 105-109
  title: >-
    A brief mindfulness-based stress reduction intervention for nurses and nurse
    aides
  type: article-journal
  volume: '19'

- id: MacLeanIntensive2010
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: MacLean
      given: Katherine A.
    - family: Ferrer
      given: Emilio
    - family: Aichele
      given: Stephen R.
    - family: Bridwell
      given: David A.
    - family: Zanesco
      given: Anthony P.
    - family: Jacobs
      given: Tonya L.
    - family: King
      given: Brandon G.
    - family: Rosenberg
      given: Erika L.
    - family: Sahdra
      given: Baljinder K.
    - family: Shaver
      given: Phillip R.
    - family: Wallace
      given: B. Alan
    - family: Mangun
      given: George R.
    - family: Saron
      given: Clifford D.
  citation-key: MacLeanIntensive2010
  container-title: Psychological Science
  container-title-short: Psychol Sci
  DOI: 10.1177/0956797610371339
  ISSN: 0956-7976
  issue: '6'
  issued:
    - year: 2010
      month: 6
      day: 1
  language: en
  page: 829-839
  title: >-
    Intensive Meditation Training Improves Perceptual Discrimination and
    Sustained Attention
  type: article-journal
  URL: http://davidbridwell.info/papers/MacLean_Intensive_meditation_training.pdf
  volume: '21'

- id: MartinEffects2023
  accessed:
    - year: 2023
      month: 9
      day: 29
  author:
    - family: Martin
      given: Jeffery A.
    - family: Ericson
      given: Marissa
    - family: Berwaldt
      given: Ariel
    - family: Stephens
      given: Elizabeth D.
    - family: Briner
      given: Lindsay
  citation-key: MartinEffects2023
  container-title: 'Psychology of Consciousness: Theory, Research, and Practice'
  container-title-short: 'Psychology of Consciousness: Theory, Research, and Practice'
  DOI: 10.1037/cns0000286
  ISSN: 2326-5531, 2326-5523
  issue: '3'
  issued:
    - year: 2023
      month: 9
  language: en
  page: 225-253
  title: >-
    Effects of two online positive psychology and meditation programs on
    persistent self-transcendence.
  type: article-journal
  volume: '10'

- id: MooreReview2000
  accessed:
    - year: 2022
      month: 12
      day: 20
  author:
    - family: Moore
      given: Norman C.
  citation-key: MooreReview2000
  container-title: Clinical Electroencephalography
  DOI: 10.1177/155005940003100105
  ISSN: 0009-9155
  issue: '1'
  issued:
    - year: 2000
      month: 1
      day: 1
  language: en
  page: 1-6
  publisher: SAGE Publications
  title: A Review of EEG Biofeedback Treatment of Anxiety Disorders
  type: article-journal
  volume: '31'

- id: SalminenEvoking2022
  author:
    - family: Salminen
      given: Mikko
    - family: Järvelä
      given: Simo
    - family: Ruonala
      given: Antti
    - family: Harjunen
      given: Ville J.
    - family: Hamari
      given: Juho
    - family: Jacucci
      given: Giulio
    - family: Ravaja
      given: Niklas
  citation-key: SalminenEvoking2022
  container-title: IEEE Transactions on Affective Computing
  DOI: 10.1109/TAFFC.2019.2958657
  ISSN: 1949-3045
  issue: '2'
  issued:
    - year: 2022
      month: 4
  page: 746-755
  title: Evoking Physiological Synchrony and Empathy Using Social VR With Biofeedback
  type: article-journal
  volume: '13'

- id: TangShortterm2010
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Tang
      given: Yi-Yuan
    - family: Lu
      given: Qilin
    - family: Geng
      given: Xiujuan
    - family: Stein
      given: Elliot A.
    - family: Yang
      given: Yihong
    - family: Posner
      given: Michael I.
  citation-key: TangShortterm2010
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1011043107
  ISSN: 0027-8424, 1091-6490
  issue: '35'
  issued:
    - year: 2010
      month: 8
      day: 31
  language: en
  page: 15649-15652
  PMID: '20713717'
  title: Short-term meditation induces white matter changes in the anterior cingulate
  type: article-journal
  volume: '107'

- id: ZeidanMindfulness2010
  accessed:
    - year: 2019
      month: 1
      day: 21
  author:
    - family: Zeidan
      given: Fadel
    - family: Johnson
      given: Susan K.
    - family: Diamond
      given: Bruce J.
    - family: David
      given: Zhanna
    - family: Goolkasian
      given: Paula
  citation-key: ZeidanMindfulness2010
  container-title: Consciousness and Cognition
  container-title-short: Consciousness and Cognition
  DOI: 10.1016/j.concog.2010.03.014
  ISSN: 1053-8100
  issue: '2'
  issued:
    - year: 2010
      month: 6
      day: 1
  page: 597-605
  title: 'Mindfulness meditation improves cognition: Evidence of brief mental training'
  type: article-journal
  URL: http://www.gwern.net/docs/dnb/2010-zeidan.pdf
  volume: '19'
...
